/*
Theme Name:	PHP Ease Child
Description:	Child Theme for PHP Ease
Author:		Kyle Gadd
Template:	php-ease
Version:	0.1.0
*/

@import url("../php-ease/style.css");

/* Body */
body { color: #0000; 
	}

/* Header */
#header { margin: 2em 0; }
#header h3 {
	display: inline;
	margin-left: 10px;
	font-size: 1.75em;
	}

/* Sidebar */
#sidebar {
	color: #333;
	padding: 0 10px 10px;
	border: 1px solid #000000;
	background: #eee;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
#sidebar h3 {
	display: block;
	border: 1px solid #000000;
	background: #cc9966;
	color: #000000;
	text-align: center;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
#sidebar div.search {
	margin:1.5em 0;
	border:1px solid #AAA;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
#sidebar ul li:hover {background-color: #cc9966;
	}
#sidebar ul li a {line-height: 1em;
	color: #000;
	}
#sidebar ul li a:hover {text-decoration: none;
	}
.widget_display_topics ul li {
	font-size: 12pt;
	}
/* Posts */
div.post h1, h2 { margin-bottom: .1em; }
div.post {margin-right: 3em;}
p.entry-tags { margin-bottom: 3em; }

/* Navigation Links */
/* Nav links on child pages */
.navigation a:link, .navigation a:visited { color: #000; }
div.navigation a {
	border: 1px solid #000;
	padding: .1em 1em;
	background: #eee;
	font-size: 10px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	line-height: 2em;
	}
div.navigation a:hover {
	color: #000;
	background: #cc9966;
	border: 1px solid #000;
	}

/* Comments */
.comment-body em { padding-left: 46px; }
#commentform input[type="text"] { margin-right: 10px; }
#recaptcha_widget_div { margin-bottom: 1.5em; }
#commentform { margin-bottom: 1.5em; }

/* Footer */
#site-info {
	float: left;
	}
#site-generator {
	float: right;
	}
ul.footer li {margin-left: -40px;
	}





/* Marty */
a, a:link, a:visited, a:focus, a:hover, a:active {color:#cc9966;}
body {font-size:100%;color:#000;background:#feffef; font-family: Georgia, "Times new roman", serif;}
/* font-family:verdana,arial,helvetica,sans-serif;*/
.entry-title {color: #000;
}
p {text-align: left;
}

.bbp-reply-content, .bbp-reply-author {font-size:12pt;
}

.entry-title {font-size:25pt;
}
/* Header */
/* Header text, if any */
#header { margin-top: 1.5em; }
#header h1 a { color: #000; } 

/* Header Menu */
#header-menu { 
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 1.5em;
	border: 1px solid #000;
	background: #eee; /* Nav Menu Background */
	font-size: 11pt;
	font-weight: bold;
	font-family: Georgia, "Times new roman", serif;
}
#header-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#header-menu li {
	float: left;
	position: relative;
}
#header-menu a:visited { color: #000; }
#header-menu a {
/* Submenu Text? */
	color: #000;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}
#header-menu ul ul {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#header-menu ul ul li {
	min-width: 180px;
}
#header-menu ul ul ul {
	left: 100%;
	top: 0;
}
/* Menu Background */
#header-menu ul ul a {
	background: #eee;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#header-menu li:hover > a,
#header-menu ul ul :hover > a {
/* Menu hover */
	background: #cc9966;
	color: #000;
}
#header-menu ul li:hover > ul {
	display: block;
}
#header-menu ul li.current_page_item > a,
#header-menu ul li.current-menu-ancestor > a,
#header-menu ul li.current-menu-item > a,
#header-menu ul li.current-menu-parent > a {
	text-decoration: underline;
}
* html #header-menu ul li.current_page_item a,
* html #header-menu ul li.current-menu-ancestor a,
* html #header-menu ul li.current-menu-item a,
* html #header-menu ul li.current-menu-parent a,
* html #header-menu ul li a:hover {
	text-decoration: underline;
}

/* Remove No Comments Slug */
.nocomments {display: none;
}

/* Footnote Style */

.footnotes hr {align: left;
	width: 100px;
	color: #000;
	margin-top: 40px;
}
.footnotes .symbol {font-style: normal;
	font-weight: bold;
}

/* Amazon Widgets */
.float {float: right;
	padding-left: 20px;
	padding-right: 5px;
}

/* Search */
.search {display:none;
}

/* bbPress */
ul.bbp-forums {
	}
li.bbp-forum {
	}
a.bbp-forum-link {
	}